## anyremote 4.18.1-1maemo1

=== debian/changelog ===
anyremote (4.18.1-1maemo1) unstable; urgency=low

  * Reduce debhelper version
  * message script uses sh & dbus call to show message 
  * Remove KDE configs
  * Remove AT mode scripts that have Server config
  * Make xmms playing script use xmmsctrl instead

 -- Faheem Pervez <trippin1@gmail.com>  Sat, 25 Apr 2009 09:13:55 +0100

anyremote (4.18.1-1) unstable; urgency=low

  * New upstream release.
  * Fixed: packaging issues (Closes: #517070).
  * Bumped Standards-Version to 3.8.1.
  * Fixed: Any paired device can control anyremote server via bluetooth 
    (Closes: #516156).

 -- Juan Angulo Moreno <juan@apuntale.com>  Thu, 23 Apr 2009 11:51:01 -0430

anyremote (4.17-1) unstable; urgency=low

  * New upstream release.

 -- Juan Angulo Moreno <juan@apuntale.com>  Sun, 22 Feb 2009 11:20:20 -0430

anyremote (4.15-1) unstable; urgency=low

  * New upstream release.
  * anyremote is now in two packages (anyremote and anyremote-doc).
  * Added x11proto-xext-dev in build-dependency (Closes: #512123).
  * Little changes in debian/copyright and debian/control.

 -- Juan Angulo Moreno <juan@apuntale.com>  Wed, 21 Jan 2009 09:25:10 -0430

anyremote (4.13-1) unstable; urgency=low

  [Juan Angulo Moreno]
  * New upstream release (Closes: #499170).
  * Fixed: watch file doesn't work correctly (Closes: #499171).
    Thanks Philipp Huebner.
  * [debian/control]: minor changes. Thanks Torsten Marek.
  * The config files was moved to /usr/share/anyremote/cfg-data 
    (is not configuration files, they are _architechture independent 
    program data files). Thanks Mikhail Fedotov. 

  [Philipp Huebner]
  * Added myself in the Uploaders field
  * Fixed wrong removal of /usr/share/anyremote/cfg-data/Utils
    Thanks Mikhail Fedotov.
  * Cleaned debian/rules
  * Removed debian/dirs

 -- Philipp Huebner <debalance@arcor.de>  Fri, 02 Jan 2009 13:56:14 +0100

anyremote (4.6-1) unstable; urgency=low

  * New upstream release.
  * Fixed documentation path (Closes: #471119).
  * [debian/README.Debian]: minor changes.
  * Bumped Standards-Version to 3.8.0. No changes to package necessary.

 -- Juan Angulo Moreno <juan@apuntale.com>  Mon, 16 Jun 2008 09:34:38 -0400

anyremote (4.2-1) unstable; urgency=low

  * Initial release (Closes: #464866).

 -- Juan Angulo Moreno <juan@apuntale.com>  Sat, 09 Feb 2008 10:20:58 -0430
