=== debian/control ===
Source: anyremote
Section: utils
Priority: extra
Original-Maintainer: Juan Angulo Moreno <juan@apuntale.com>
Maintainer: Faheem Pervez <trippin1@gmail.com>
XSBC-Original-Uploaders: Philipp Huebner <debalance@arcor.de>
Homepage: http://anyremote.sourceforge.net
Build-Depends: debhelper (>= 5), autotools-dev, libbluetooth-dev, libx11-dev, libxtst-dev, x11proto-xext-dev
Standards-Version: 3.8.1

Package: anyremote
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: python2.5
Suggests: mpd, mplayer, wmctrl, xmmsctrl
Description: Remote control daemon for applications using Bluetooth, IrDA or WiFi
 With anyRemote, arbitrary desktop applications can be 
 remote-controlled via many modern mobile phones that support 
 Bluetooth, IrDA or WiFi communication using a J2ME client, AT modem 
 commands, a web interface
 or IR remote controllers.
 .
 anyRemote supports wide range of modern cell phones like Nokia, 
 SonyEricsson, Motorola and others.

Package: anyremote-doc
Section: doc
Architecture: all
Description: Documentation for anyremote
 This package contains the HTML documentation offline, for anyremote, an remote
 control daemon for applications using Bluetooth, IrDA or WiFi.
