=== debian/watch ===
version=3
http://sf.net/anyremote/anyremote-(.\..+)\.tar\.gz
