## anyremote 5.1.2+dfsg

=== debian/changelog ===
anyremote (5.1.2+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Philipp Huebner <debalance@debian.org>  Sun, 21 Mar 2010 11:58:31 +0100

anyremote (5.1.1+dfsg-3) unstable; urgency=low

  * Modified build process to install into debian/tmp and use package.* files
    (Closes: #569261). Thanks Cyril Brulebois for reporting.

 -- Philipp Huebner <debalance@debian.org>  Thu, 18 Feb 2010 11:47:48 +0100

anyremote (5.1.1+dfsg-2) unstable; urgency=low

  * Changes to debian/rules to make package build on buildd

 -- Philipp Huebner <debalance@debian.org>  Sun, 07 Feb 2010 17:51:38 +0100

anyremote (5.1.1+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Switched to dpkg-source 3.0 (quilt) format.
  * Switched to debhelper 7.
  * Updated Standards-Version: 3.8.4 (no changes needed).
  * Fixed spelling error in debian/control.
  * Removed Build-Depends on libbluetooth-dev for kfreebsd-{amd64,i386} and
    hurd-i386 (Closes: #567309). Thanks Pino Toscano for reporting.
  * Removed README.Debian

 -- Philipp Huebner <debalance@debian.org>  Sun, 07 Feb 2010 15:02:50 +0100

anyremote (5.1+dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #553972).
  * Fixed debian/watch.
  * Fixed debian/rules get-orig-source target.

 -- Philipp Huebner <debalance@debian.org>  Thu, 07 Jan 2010 10:27:18 +0100

anyremote (5.0+dfsg-2) unstable; urgency=low

  * Added 'Replaces anyremote (<<5.0)' for anyremote-data
    because files were moved into new package (Closes: #558420).
    Thanks George Kiagiadakis for reporting.
  * Switched Maintainer and Uploader, because original Maintainer
    seems to be MIA. Not responding to any E-Mail.

 -- Philipp Huebner <debalance@debian.org>  Mon, 14 Dec 2009 19:48:21 +0100

anyremote (5.0+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Repacked orig.tar.gz (see copyright for details).
  * Added get-orig-source target to debian/rules.
  * Adjusted debian/watch for dfsg version.
  * Updated Standards-Version: 3.8.3 (no changes needed).
  * Updated uploader's mail address.
  * Updated debian/copyright.
  * Fixed minor bugs in manpage.
  * Added Suggests on anyremote-doc to anyremote.
  * Extended long descriptions.
  * Moved arch independent files into new anyremote-data package.
  * Added doc-base file for anyremote-doc.
  * Closes: #517070.

 -- Philipp Huebner <debalance@debian.org>  Thu, 26 Nov 2009 19:35:03 +0100
