=== debian/control ===
Source: anyremote
Section: utils
Priority: extra
Maintainer: Philipp Huebner <debalance@debian.org>
Uploaders: Juan Angulo Moreno <juan@apuntale.com>
Homepage: http://anyremote.sourceforge.net
Build-Depends: debhelper (>= 7.0.50~), autotools-dev,
 libbluetooth-dev [!kfreebsd-amd64 !kfreebsd-i386 !hurd-i386], libx11-dev,
 libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libxtst-dev,
 x11proto-xext-dev
Standards-Version: 3.8.4

Package: anyremote
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, anyremote-data
Recommends: python
Suggests: python-xmmsclient, anyremote-doc
Description: Remote control daemon for applications using Bluetooth, IrDA or WiFi
 With anyRemote, arbitrary desktop applications can be 
 remote-controlled via many modern mobile phones that support 
 Bluetooth, IrDA or WiFi communication using a J2ME client, AT modem 
 commands, a web interface
 or IR remote controllers.
 .
 anyRemote supports wide range of modern cell phones like Nokia, 
 SonyEricsson, Motorola and others.

Package: anyremote-data
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: anyremote (<<5.0)
Recommends: python
Suggests: anyremote-doc
Architecture: all
Description: architecture independent files for anyremote
 With anyRemote, arbitrary desktop applications can be
 remote-controlled via many modern mobile phones that support
 Bluetooth, IrDA or WiFi communication using a J2ME client, AT modem
 commands, a web interface or IR remote controllers.
 .
 This package contains the architecture independent files.

Package: anyremote-doc
Section: doc
Depends: ${shlibs:Depends}, ${misc:Depends}
Architecture: all
Description: Documentation for anyremote
 With anyRemote, arbitrary desktop applications can be
 remote-controlled via many modern mobile phones that support
 Bluetooth, IrDA or WiFi communication using a J2ME client, AT modem
 commands, a web interface or IR remote controllers.
 .
 This package contains the HTML documentation offline.
