## anyremote 5.1.3+dfsg

=== debian/changelog ===
anyremote (5.1.3+dfsg-1) unstable; urgency=low

  * New upstream release
  * Updated Standards-Version: 3.9.1 (no changes needed).
  * Updated debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Thu, 29 Jul 2010 14:44:59 +0200
