=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libbluetooth-dev [!kfreebsd-amd64 !kfreebsd-i386 !hurd-i386], libx11-dev,
  libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libxtst-dev,
  x11proto-xext-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 
 Package: anyremote
 Architecture: any
