## anyremote 5.2+dfsg

=== debian/changelog ===
anyremote (5.2+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Philipp Huebner <debalance@debian.org>  Fri, 27 Aug 2010 11:18:40 +0200
