## anyremote 5.4.1%2bdfsg

=== debian/changelog ===
anyremote (5.4.1+dfsg-1) unstable; urgency=low

  * New upstream release
  * Adjusted years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Fri, 18 Mar 2011 13:59:55 +0100
