## anyremote 5.5+dfsg

=== debian/changelog ===
anyremote (5.5+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Philipp Huebner <debalance@debian.org>  Mon, 16 Jan 2012 19:42:52 +1100

anyremote (5.4.2+dfsg-1) unstable; urgency=low

  * New upstream release
  * Adjusted years in debian/copyright
  * Updated Standards-Version: 3.9.2 (no changes needed)
  * debian/control: avoid hardcoded list of non-Linux architectures
    (Closes: #634478)

 -- Philipp Huebner <debalance@debian.org>  Mon, 02 Jan 2012 17:20:12 +1100
