=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Juan Angulo Moreno <juan@apuntale.com>
 Homepage: http://anyremote.sourceforge.net
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev,
- libbluetooth-dev [!kfreebsd-amd64 !kfreebsd-i386 !hurd-i386], libx11-dev,
+ libbluetooth-dev [linux-any], libx11-dev,
  libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libxtst-dev,
  x11proto-xext-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 
 Package: anyremote
 Architecture: any
