## anyremote 6.0+dfsg

=== debian/changelog ===
anyremote (6.0+dfsg-1) unstable; urgency=low

  * New upstream release
  * Updated Standards-Version: 3.9.3 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Tue, 22 May 2012 21:26:15 +0200
