## anyremote 6.3.1

=== debian/changelog ===
anyremote (6.3.1-1) unstable; urgency=low

  * New upstream release

 -- Philipp Huebner <debalance@debian.org>  Thu, 18 Jul 2013 13:57:06 +0200

anyremote (6.3-1) unstable; urgency=low

  * New upstream release
  * removed bluetooth.patch as it is now included by upstream

 -- Philipp Huebner <debalance@debian.org>  Mon, 06 May 2013 14:37:40 +0200

anyremote (6.2-2) unstable; urgency=low

  * Added patch from upstream to revert absolute bluetooth dependency so
    anyremote also builds on kfreebsd and hurd

 -- Philipp Huebner <debalance@debian.org>  Tue, 12 Mar 2013 20:22:42 +0100

anyremote (6.2-1) unstable; urgency=low

  * New upstream release
  * Updated Standards-Version: 3.9.4 (no changes needed)
  * DFSG repackaging no longer necessary, removed from debian/rules
  * Adjusted years in debian/copyright
  * Removed ${shlibs:Depends} from anyremote-data and anyremote-doc
  * Switched to debhelper 9

 -- Philipp Huebner <debalance@debian.org>  Tue, 12 Mar 2013 00:18:30 +0100
