## anyremote 6.3.2

=== debian/changelog ===
anyremote (6.3.2-1) unstable; urgency=low

  * New upstream release

 -- Philipp Huebner <debalance@debian.org>  Wed, 20 Nov 2013 21:05:47 +0100
