=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Maintainer: Philipp Huebner <debalance@debian.org>
 Uploaders: Juan Angulo Moreno <juan@apuntale.com>
 Homepage: http://anyremote.sourceforge.net
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev,
+Build-Depends: debhelper (>= 9), autotools-dev,
  libbluetooth-dev [linux-any], libx11-dev,
  libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libxtst-dev,
  x11proto-xext-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 
 Package: anyremote
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, anyremote-data
 Recommends: python
 Suggests: python-xmmsclient, anyremote-doc
+Replaces: anyremote2html
 Description: Remote control daemon for applications using Bluetooth, IrDA or WiFi
  With anyRemote, arbitrary desktop applications can be 
  remote-controlled via many modern mobile phones that support 
@@ -26,7 +27,7 @@
  SonyEricsson, Motorola and others.
 
 Package: anyremote-data
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}
 Replaces: anyremote (<<5.0)
 Recommends: python
 Suggests: anyremote-doc
@@ -41,7 +42,7 @@
 
 Package: anyremote-doc
 Section: doc
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}
 Architecture: all
 Description: Documentation for anyremote
  With anyRemote, arbitrary desktop applications can be
