## anyremote 6.4

=== debian/changelog ===
anyremote (6.4-1) unstable; urgency=medium

  * New upstream release
  * Updated Standards-Version: 3.9.5 (no changes needed)
  * Adjusted years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Tue, 15 Apr 2014 20:55:50 +0200
