=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libbluetooth-dev [linux-any], libx11-dev,
  libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libxtst-dev,
  x11proto-xext-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: anyremote
 Architecture: any
