## anyremote 6.5

=== debian/changelog ===
anyremote (6.5-1) unstable; urgency=medium

  * New upstream release
  * Updated Standards-Version: 3.9.6 (no changes needed)
  * Adjusted years in debian/copyright
  * Dropped typo.patch, now included upstream
  * Made dh handle dh-autoreconf and autotools-dev automatically

 -- Philipp Huebner <debalance@debian.org>  Mon, 30 Mar 2015 18:57:14 +0200
