=== debian/control ===
--- 
+++ 
@@ -4,11 +4,14 @@
 Maintainer: Philipp Huebner <debalance@debian.org>
 Uploaders: Juan Angulo Moreno <juan@apuntale.com>
 Homepage: http://anyremote.sourceforge.net
-Build-Depends: debhelper (>= 9), autotools-dev,
+Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf,
+ libavahi-client-dev, libavahi-common-dev,
  libbluetooth-dev [linux-any], libx11-dev,
  libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libxtst-dev,
  x11proto-xext-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/users/debalance/anyremote.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/debalance/anyremote.git
 
 Package: anyremote
 Architecture: any
