=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh  $@ --without perl --with autotools-dev --with autoreconf

override_dh_fixperms:
	dh_fixperms
	find . -name *.sh -type f -exec chmod 755 {} \;
