=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://sf.net/anyremote/anyremote-(.\..+)\.tar\.gz
