## anyremote 6.6.1

=== debian/changelog ===
anyremote (6.6.1-1) unstable; urgency=medium

  * Imported Upstream version 6.6.1
  * Updated debian/copyright
  * Updated Standards-Version: 3.9.7 (no changes needed)
  * Updated Vcs-* fields in debian/control
  * Added patch to correct some spelling mistakes
  * Enabled hardening in debian/rules

 -- Philipp Huebner <debalance@debian.org>  Thu, 24 Mar 2016 23:44:54 +0100
