=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  libbluetooth-dev [linux-any], libx11-dev,
  libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libxtst-dev,
  x11proto-xext-dev
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/users/debalance/anyremote.git
-Vcs-Browser: https://anonscm.debian.org/cgit/users/debalance/anyremote.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/users/debalance/anyremote.git
+Vcs-Browser: https://anonscm.debian.org/git/users/debalance/anyremote.git
 
 Package: anyremote
 Architecture: any
