## anyremote 6.7.1

=== debian/changelog ===
anyremote (6.7.1-2) unstable; urgency=medium

  * Added patch to fix cross building (Closes: #901648)
    Thx to Helmut Grohne for reporting and fixing!
  * Whitespace fixes in d/changelog and d/control
  * Updated Standards-Version: 4.1.5 (no changes needed)
  * Switched to debhelper 11
  * Added some lintian overrides for source package

 -- Philipp Huebner <debalance@debian.org>  Fri, 03 Aug 2018 11:25:21 +0200

anyremote (6.7.1-1) unstable; urgency=medium

  * New upstream version 6.7.1
  * Updated Vcs-* fields in debian/control
  * Updated debian/copyright
  * Updated Standards-Version: 4.1.3
    * Priority change from Extra to Optional
    * Removed explicit usage of autotools-dev
  * Removed patch "fix-spelling", now included upstream
  * Added patch to maintain privacy in documentation

 -- Philipp Huebner <debalance@debian.org>  Sat, 27 Jan 2018 14:09:25 +0100
