=== debian/control ===
Source: anyremote
Maintainer: Philipp Huebner <debalance@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 11~),
               libavahi-client-dev,
               libavahi-common-dev,
               libbluetooth-dev [linux-any],
               libx11-dev,
               libglib2.0-dev,
               libdbus-1-dev,
               libdbus-glib-1-dev,
               libxtst-dev,
               x11proto-xext-dev
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/debian/anyremote
Vcs-Git: https://salsa.debian.org/debian/anyremote.git
Homepage: http://anyremote.sourceforge.net

Package: anyremote
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         anyremote-data
Suggests: python-xmmsclient,
          anyremote-doc
Replaces: anyremote2html
Description: Remote control daemon for applications using Bluetooth, IrDA or WiFi
 With anyRemote, arbitrary desktop applications can be
 remote-controlled via many modern mobile phones that support
 Bluetooth, IrDA or WiFi communication using a J2ME client, AT modem
 commands, a web interface
 or IR remote controllers.
 .
 anyRemote supports wide range of modern cell phones like Nokia,
 SonyEricsson, Motorola and others.

Package: anyremote-data
Architecture: all
Depends: ${misc:Depends}
Recommends: anyremote,
            python
Suggests: anyremote-doc
Description: architecture independent files for anyremote
 With anyRemote, arbitrary desktop applications can be
 remote-controlled via many modern mobile phones that support
 Bluetooth, IrDA or WiFi communication using a J2ME client, AT modem
 commands, a web interface or IR remote controllers.
 .
 This package contains the architecture independent files.

Package: anyremote-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Documentation for anyremote
 With anyRemote, arbitrary desktop applications can be
 remote-controlled via many modern mobile phones that support
 Bluetooth, IrDA or WiFi communication using a J2ME client, AT modem
 commands, a web interface or IR remote controllers.
 .
 This package contains the HTML documentation offline.
