=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 include /usr/share/dpkg/default.mk
 
 %:
-	dh  $@ --without perl --with autotools-dev --with autoreconf
+	dh  $@ --without perl
 
 override_dh_fixperms:
 	dh_fixperms
