## anyremote 6.7.2

=== debian/changelog ===
anyremote (6.7.2-2) unstable; urgency=medium

  * Updated years in debian/copyright
  * Added debian/upstream/metadata
  * Updated debhelper compat version: 12
  * Updated Standards-Version: 4.4.0 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Wed, 24 Jul 2019 09:14:49 +0200

anyremote (6.7.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Philipp Huebner ]
  * New upstream version 6.7.2
  * Updated Standards-Version: 4.2.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Mon, 19 Nov 2018 19:52:45 +0100
