=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Philipp Huebner <debalance@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12),
                libavahi-client-dev,
                libavahi-common-dev,
                libbluetooth-dev [linux-any],
@@ -12,7 +12,7 @@
                libdbus-glib-1-dev,
                libxtst-dev,
                x11proto-xext-dev
-Standards-Version: 4.1.5
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian/anyremote
 Vcs-Git: https://salsa.debian.org/debian/anyremote.git
 Homepage: http://anyremote.sourceforge.net
@@ -25,10 +25,10 @@
 Suggests: python-xmmsclient,
           anyremote-doc
 Replaces: anyremote2html
-Description: Remote control daemon for applications using Bluetooth, IrDA or WiFi
+Description: Remote control daemon for applications using Bluetooth, IrDA or Wi-Fi
  With anyRemote, arbitrary desktop applications can be
  remote-controlled via many modern mobile phones that support
- Bluetooth, IrDA or WiFi communication using a J2ME client, AT modem
+ Bluetooth, IrDA or Wi-Fi communication using a J2ME client, AT modem
  commands, a web interface
  or IR remote controllers.
  .
@@ -44,7 +44,7 @@
 Description: architecture independent files for anyremote
  With anyRemote, arbitrary desktop applications can be
  remote-controlled via many modern mobile phones that support
- Bluetooth, IrDA or WiFi communication using a J2ME client, AT modem
+ Bluetooth, IrDA or Wi-Fi communication using a J2ME client, AT modem
  commands, a web interface or IR remote controllers.
  .
  This package contains the architecture independent files.
@@ -56,7 +56,7 @@
 Description: Documentation for anyremote
  With anyRemote, arbitrary desktop applications can be
  remote-controlled via many modern mobile phones that support
- Bluetooth, IrDA or WiFi communication using a J2ME client, AT modem
+ Bluetooth, IrDA or Wi-Fi communication using a J2ME client, AT modem
  commands, a web interface or IR remote controllers.
  .
  This package contains the HTML documentation offline.
