## anyremote 6.7.3

=== debian/changelog ===
anyremote (6.7.3-5) unstable; urgency=medium

  * Fix building binary packages only (like buildds do)

 -- Philipp Huebner <debalance@debian.org>  Sat, 30 Dec 2023 23:43:13 +0100

anyremote (6.7.3-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update renamed lintian tag names in lintian overrides.
  * Update standards version to 4.6.2, no changes needed.

  [ Philipp Huebner ]
  * Fixed national encoding in cfg-data/Server-mode/xmms2.cfg
  * Updated years in debian/copyright
  * Updated lintian overrides
  * Added patch to fix spelling

 -- Philipp Huebner <debalance@debian.org>  Sat, 30 Dec 2023 22:43:06 +0100

anyremote (6.7.3-3) unstable; urgency=medium

  * Added Breaks+Replaces: anyremote (<< 6.7.3-2) (Closes: #978584)

 -- Philipp Huebner <debalance@debian.org>  Tue, 29 Dec 2020 10:59:24 +0100

anyremote (6.7.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + anyremote-data, anyremote-doc: Add Multi-Arch: foreign.

  [ Philipp Huebner ]
  * Disabled dbus integration and dropped dependency on deprecated
    libdbus-glib-1-dev (Closes: #955871)
  * Updated lintian overrides
  * Updated debhelper compat version: 13
  * Updated Standards-Version: 4.5.1 (no changes needed)
  * Updated version of debian/watch: 4
  * Updated install files for debhelper 13

 -- Philipp Huebner <debalance@debian.org>  Sat, 26 Dec 2020 19:21:24 +0100

anyremote (6.7.3-1) unstable; urgency=medium

  * New upstream version 6.7.3
  * Changed recommendation of python to python3 (Closes: #945624)
  * Moved debhelper compat level setting into debian/control
  * Updated Standards-Version: 4.4.1 (no changes needed)
  * Added Rules-Requires-Root: no to debian/control

 -- Philipp Huebner <debalance@debian.org>  Sat, 30 Nov 2019 22:17:40 +0100
