=== debian/control ===
Source: anyremote
Maintainer: Philipp Huebner <debalance@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libavahi-client-dev,
               libavahi-common-dev,
               libbluetooth-dev [linux-any],
               libx11-dev,
               libglib2.0-dev,
               libxtst-dev,
               x11proto-xext-dev
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian/anyremote
Vcs-Git: https://salsa.debian.org/debian/anyremote.git
Homepage: https://anyremote.sourceforge.net

Package: anyremote
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         anyremote-data
Description: Remote control daemon for applications using Bluetooth, IrDA or Wi-Fi
 With anyRemote, arbitrary desktop applications can be
 remote-controlled via many modern mobile phones that support
 Bluetooth, IrDA or Wi-Fi communication using a J2ME client, AT modem
 commands, a web interface
 or IR remote controllers.
 .
 anyRemote supports wide range of modern cell phones like Nokia,
 SonyEricsson, Motorola and others.
Suggests: python-xmmsclient,
          anyremote-doc

Package: anyremote-data
Architecture: all
Depends: ${misc:Depends}
Description: architecture independent files for anyremote
 With anyRemote, arbitrary desktop applications can be
 remote-controlled via many modern mobile phones that support
 Bluetooth, IrDA or Wi-Fi communication using a J2ME client, AT modem
 commands, a web interface or IR remote controllers.
 .
 This package contains the architecture independent files.
Multi-Arch: foreign
Recommends: anyremote,
            python3
Suggests: anyremote-doc

Package: anyremote-doc
Architecture: all
Breaks: anyremote (<< 6.7.3-2)
Depends: ${misc:Depends}
Description: Documentation for anyremote
 With anyRemote, arbitrary desktop applications can be
 remote-controlled via many modern mobile phones that support
 Bluetooth, IrDA or Wi-Fi communication using a J2ME client, AT modem
 commands, a web interface or IR remote controllers.
 .
 This package contains the HTML documentation offline.
Multi-Arch: foreign
Replaces: anyremote (<< 6.7.3-2)
Section: doc
