=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh  $@ --without perl

override_dh_auto_configure:
	dh_auto_configure -- --disable-dbus

override_dh_fixperms:
	@if [ -e debian/anyremote-data/usr/share/anyremote/cfg-data/Server-mode/xmms2.cfg ]; then \
		iconv -f iso-8859-1 -t utf8 cfg-data/Server-mode/xmms2.cfg \
			-o debian/anyremote-data/usr/share/anyremote/cfg-data/Server-mode/xmms2.cfg ;\
	fi
	dh_fixperms
	find . -name *.sh -type f -exec chmod 755 {} \;
