=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg// \
https://sf.net/anyremote/anyremote-(.\..+)\.tar\.gz
